Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.Holster then	
		else
			NecroList.Items.Holster = {"Containers", nil, nil, "Holster", "QuickBags.Holster", "Item_Holster", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.KnifeCase then	
		else
			NecroList.Items.KnifeCase = {"Containers", nil, nil, "KnifeCase", "QuickBags.KnifeCase", "Item_KnifeCase", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalCase then	
		else
			NecroList.Items.TacticalCase = {"Containers", nil, nil, "TacticalCase", "QuickBags.TacticalCase", "Item_TacticalCase", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.ExtraBag then	
		else
			NecroList.Items.ExtraBag = {"Containers", nil, nil, "ExtraBag", "QuickBags.ExtraBag", "Item_ExtraBag", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBelt then	
		else
			NecroList.Items.TacticalBelt = {"Containers", nil, nil, "TacticalBelt", "QuickBags.TacticalBelt", "Item_TacticalBelt", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.BananaBag then	
		else
			NecroList.Items.BananaBag = {"Containers", nil, nil, "BananaBag", "QuickBags.BananaBag", "Item_BananaBag", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBeltHol then	
		else
			NecroList.Items.TacticalBeltHol = {"Containers", nil, nil, "TacticalBeltHol", "QuickBags.TacticalBeltHol", "Item_TacticalBeltHol", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBeltHolHol then	
		else
			NecroList.Items.TacticalBeltHolHol = {"Containers", nil, nil, "TacticalBeltHolHol", "QuickBags.TacticalBeltHolHol", "Item_TacticalBeltHolHol", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBeltKni then	
		else
			NecroList.Items.TacticalBeltKni = {"Containers", nil, nil, "TacticalBeltKni", "QuickBags.TacticalBeltKni", "Item_TacticalBeltKni", nil, nil, nil};
		end
	end
end)


Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBeltKniKni then	
		else
			NecroList.Items.TacticalBeltKniKni = {"Containers", nil, nil, "TacticalBeltKniKni", "QuickBags.TacticalBeltKniKni", "Item_TacticalBeltKniKni", nil, nil, nil};
		end
	end
end)

Events.OnGameStart.Add( function ()
	if NecroList then
		if NecroList.Items.TacticalBeltHolKni then	
		else
			NecroList.Items.TacticalBeltHolKni = {"Containers", nil, nil, "TacticalBeltHolKni", "QuickBags.TacticalBeltHolKni", "Item_TacticalBeltHolKni", nil, nil, nil};
		end
	end
end)